html, body{ 
  width:100%;
  font-size: 12px;
  font-family: PingFangSC-Semibold, PingFang SC;
  padding: 0;
  margin: 0;
}

.home.layui-container {
  background: url(../images/home_background.png);
  background-size: 100%;
  min-height: 812px;
  padding: 0;
  
}

.home .layui-btn-container .layui-btn {
  display: block;
  width: 75%;
  height: 65px;
  margin: 4% 12%;
  padding: 0;
  font-size: 16px;
  padding-left: 16%;
  text-align: center;
}

.home .layui-btn-container { 
  width: 100%;
  margin-top: 10%;
}

.home #btn1 {
  background: url(../images/home_btn1.png) no-repeat;
  background-size: 100% 100%;
}

.home #btn2 {
  background: url(../images/home_btn2.png) no-repeat;
  background-size: 100% 100%;
}

.home #btn3 {
  background: url(../images/home_btn3.png) no-repeat;
  background-size: 100% 100%;
}

.home #btn4 {
  background: url(../images/home_btn2.png) no-repeat;
  background-size: 100% 100%;
}
.home #btn5 {
  background: url(../images/home_btn1.png) no-repeat;
  background-size: 100% 100%;
}

.layui-container.btn2-details {
  background: url(../images/page2_back_green.png);
  background-size: 100%;
  min-height: 800px;
  padding: 0;
  padding: 5px;
  background-repeat: no-repeat;
}

.btn2-details-container {
  background: url(../images/page2_back.png);
  background-size: 100%;
  background-repeat: no-repeat;
  min-height: 800px;
  padding: 0;
  width: 100%;
}


.layui-noaccess-container {
  background: url(../images/back_noaccess_green.png);
  background-size: 100%;
  position:absolute;
  width:100%;
  height:100%;
  padding: 0;
  padding: 5px;
  background-repeat: no-repeat;
}


.noaccess-empty-image{
  text-align: center;
  font-size: 20px;
  color: #8C98A2;
  position: absolute;
  width: 100%;
  bottom: 40%;
}
.btn2-noaccess-container {
  background-size: 100%;
  background-repeat: no-repeat;
  min-height: 800px;
  padding: 0;
  width: 100%;
}

.arrow-back {
  padding-left: 15px;
  margin-top: 20px;
  position: absolute;
  z-index: 10000;
}

.arrow-back a {
  color: white;
  font-size: 14px;
}

.btn2-page .arrow-back{
  padding-left: 0;
  margin-top: 0;
  width: 22px;
    height: 38px;
    line-height: 38px;
    display: inline-block;
}

.sales-name, .btn1-title {
  font-size: 16px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  text-align: center;
  padding-top: 12%;
}

.btn1-title {
  color: #FFFFFF;
}

.btn2-details .update-time {
  margin-top: -20px;
}
.update-time {
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  position: absolute;
    font-size: 10px;
    right: 20px;
}

.layui-nav .layui-nav-item a,.layui-nav *{
  font-size: 12px;
}
.layui-nav .layui-nav-item{
  /* width: 33.3%; */
  width: 50%;
  line-height: 45px;
}

.layui-nav .layui-nav-item a{
  padding: 0 1% 0 0;
  color:#333333;
}

.layui-nav {
  background-color: transparent;
  padding-top: 2%;
  text-align: center;
}

.layui-nav .layui-this:after,.layui-nav-bar{
  background-color: #8DA8D8;
  height: 3px;
}

.layui-nav .layui-this.layui-nav-item a{
  color: #8DA8D8;
}

.btn2-details .title-text div{
  background-color: #DDE5EA;
  color: #8C98A2;
  display: inline-block;
  width: 38%;
  margin-left: 7%;
  text-align: center;
  padding: 5px;
  line-height: 17px;
  margin-top: 3%;
}
.btn2-details .title-text select{
  background-color: #DDE5EA;
  color: #8C98A2;
}

.btn2-details .title-text {
  padding: 0 15px;
}

.btn2-details .main-content {
  margin-top: 8%;
  margin-left: 11%;
  padding: 15px;
  width: 70%;
  max-height: 400px;
  overflow: scroll;
}
.btn2-details .empty-image{
  text-align: center;
  font-size: 14px;
  color: #8C98A2;
  position: absolute;
  width: 70%;
  bottom: 40%;
}

.btn2-details .main-content-title{
  vertical-align: bottom;
  
}

.btn2-details .main-content-text{
  padding-top: 0px;
  padding-left: 24px;
  color: #969696;
  font-size: 12px;
  text-decoration: underline;
  line-height: 20px;
  margin-bottom: 10px;
}

.btn2-details .bottom-boy{
  position: absolute;
  right: 0;
  bottom: 50px;
}
.btn2-page .btn2-nav-bar {
  width: 100%;
  overflow: auto;
  margin: 5% 0 0 0;
  
}
.btn2-page .layui-nav .layui-nav-item a{
  font-size: 16px;
}

.btn2-page .layui-nav {
  width: 200%;
}

.btn2-page .layui-nav .layui-nav-item {
  width: 12%;
}

.btn2-page .layui-input,.btn2-page input[type="text"]{
  color: #424242;
  background-color: #F4F4F4;
  display: inline-block;
  width: 80%;

  padding-left: 25px;
  margin-left: 25px;

}

.btn2-page .finder {
  position: absolute;
  padding: 11px 0 0 28px;
}

.btn2-page .search-button{
  padding-left: 5px; 
}

.btn2-page .search-bar {
  margin-top: 5%;
  padding-top: 25px;
}

.btn2-page .layui-nav {
  padding: 0;
}
.btn2-page .title-text {
  color:   #272727;
  font-size: 14px;
  margin-top: 5%;
}
.btn2-page .title-text img{
  padding-right: 15px;
  padding-left: 2%;
}

.btn2-page .sales-list span.finish, .btn2-page .sales-list span.unfinish{
  width: 28%;
  margin: 2%;
  height: 34px;
  text-align: center;
  line-height: 34px;
  color: #FFFFFF;
  background: #668E7E;
  display: inline-block;
  border-radius: 3px;
}

.btn2-page .sales-list span.unfinish{
  color: #668E7E;
  background:  #FFFFFF;
  border: 1px #668E7E solid;
}


.btn2-page .sales-list span.finish a{
  color: #FFFFFF;
}

.btn2-page .sales-list span.unfinish a{
  color: #668E7E;
}
.btn2-details .hide-percent{
  display: none;
}


.layui-container.btn3_page {
  background: url(../images/cdx_bar.png) no-repeat;
  background-size: 100%;
  min-height: 700px;
  padding: 0;
  padding: 5px;

}
.btn3_page a{
  font-size: 18px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #5C8775;
  line-height: 25px;
}
.cdx-second-text{
  font-size: 8px;
  color: #ACACAC;
  line-height: 11px;
  text-transform: uppercase;

}

.btn3_page .cdx_title img{
  top: 13%;
  left: 6%;
  position: absolute;
}

.cdx_menu {
  margin-top: 10px; 
  margin-left: 10px;
  margin-right: 10px;
  background: white;
  border: #96B7AB 1px solid;
  border-radius: 12px;
}

.cdx_menu.first{
  margin-top: 50%;
}

.cdx_icon, .cdx_text, .cdx_link{
  width: 30%;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
}

.cdx_icon {
  padding: 10px 0 10px 10px;
}

.cdx_text {

}
.cdx_link {
  border-left: 1px #5C8775 dotted;
}

.cdx_arrow {
  width: 30px;
  height: 30px;
  color: white;
  background: #78A191;
  border-radius: 30px;
  margin-left: 30%;
}

.cdx_arrow a{
  color: white;
}

.linkpage img{
  width: 100%;
}

.linkpage .back_arrow a{
  position: absolute;
  width: 25%;
  height: 100px;
}
.btn1-page .percent-class{
  display: none;
  position: absolute;
  margin-left: -40px;
  font-size: 12px;
}
.layui-container.btn1-page{
  background: url(../images/page1_back_green.png) no-repeat;
  background-size: 100%;
  min-height: 700px;
  padding: 0;
  padding: 5px;
}

.inner-content {
  background: white;
  padding: 10px;
  margin: 15px;
  border-radius: 12px;
}

.btn1-page .layui-nav .layui-this.layui-nav-item a{
  color: white;
  background: #5C8775;
  border-radius: 12px 12px 0 0;
}


.btn1-page .layui-nav .layui-this:after,.btn1-page .layui-nav-bar{
  background-color: #5C8775;
}
.btn1-page .layui-nav {
  padding: 0;
}

.order {
    text-align: center;
    line-height: 42px;
  color: white;
  background: #5C8775;
  border-radius: 0 0 6px 6px;
  
  height: 42px;
}

.order div.first{
  display: inline-block;
  width: 28%;
}

.order div.last{
  display: inline-block;
  width: 10%;
}

.layui-menu-body-title div{
  display: inline-block;
  color: #FFFFFF;
  border-radius: 6px;
  height: 28px;
  line-height: 28px;

}
.slaes-list  .layui-menu-body-title .region{
  color: black;
}
.slaes-list  .layui-menu-body-title{
    color: black;
    background: #96B7AB;
}

.layui-menu-body-title .region {
width: 30%;
color: #5C8775;
background: white;
text-align: center;
border-radius: 17px;
}
.layui-menu-body-title {
  color: #FFFFFF;
  background: #5C8775;
  padding: 15px;
  border-radius: 6px;
}
.btn1-page .layui-menu li{
  padding: 0;
  margin-top: 7px;
}

.btn1-page .layui-menu .layui-menu-item-down>ul{
  opacity: 0.8;
}

.btn1-page .layui-menu-body-title div.up {
  color: #9EFA26;
}

.btn1-page .layui-menu-body-title div.down {
  color: #F05330;
}

.btn1-page .layui-menu-body-title div.percent {
  width: 33%;
  font-size: 14px;
  padding-left: 10px;
}

.layui-menu-body-title a {
  width: 100%;
  display: inline-block;
}

.layui-menu-item-down  .layui-menu-body-title .extend,.layui-menu-body-title .extend {
  background-image: url(../images/down.png);
  background-color: white;
  border-radius: 20px;
  width: 22px;
  height: 22px;
  background-size: 100% auto;
  vertical-align: bottom;

}
.layui-menu {
  margin-top: 10px;
}


.layui-menu-item-up .layui-menu-body-title .extend {
  background-image: url(../images/up.png);
  background-color: white;
  border-radius: 20px;
  background-size: 100% auto;
  width: 22px;
  height: 22px;
  vertical-align: bottom;


}

.btn2-details-container .percent {
  position: absolute;
  left: 20%;
  bottom: 50px;

}
.btn2-details-container .percent img{
  width: 204px;
  height: 57px;
}

.percent-text{
  position: absolute;
  bottom: 8px;
  left: 57%;
  color: white;
}

.complete-style div{
  display: inline-block;
  width: 49%;
  text-align: center;
  height: 50px;
  line-height: 50px;
  color:#272727;
  z-index: 10000;
}
.complete-style span{
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #668E7E;
}

.complete-style .complete{
  width: 10px;
  height: 10px;
  border-radius: 1px;
  border: 1px solid #668E7E;
  background: white; 
}

.btn2-page .NDC.sales {
  width: 66%;
  padding-left: 33%;
}

.btn2-page .NDC.sales .sales-list span{
  width: 45%;
}

.btn2-page .region, .btn2-page .region-nka {
  position: fixed;
  width: 28%;
  background: #F0F0F0;
  height: 75%;
}

.btn2-page .region-back {
  position: absolute;
  width: 28%;
  background: #F0F0F0;
  height: 100%;
  z-index: -1;
}

.btn2-page .region div, .btn2-page .region-nka div{
  width: 100%;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #AAAAAA;
  line-height: 12px;
  text-align: center;
  padding: 10% 0;
}

.btn2-page .region img, .btn2-page .region-nka img{
  width: 16px;
  height: 16px;
}
.btn2-page .region .active, .btn2-page .region-nka .active{
  color:#82A2D2;
  background: white;
}

.complete-style{
  position: relative;
  padding-top: 20px;
}

.search-data{
  display: none;
}

.btn2-page-container{
  min-height: 400px;
}

.canvasjs-chart-credit {
  display: none;
}


.btn1-page .layui-menu{
  margin-top: 0;
}

.btn1-page .layui-nav .layui-this:after{
  background-color: #5C8775;
}


.btn1-page .layui-menu-body-title {
  padding-right: 10px;
  margin: 0;
}

.btn1-page .layui-menu .layui-menu-item-group>ul{
  margin: 0;
}

.btn1-page .layui-menu .layui-menu-item-checked:after{
  border-right: 0;
}

.bottom-text div{
  display: inline-block;
  width: 78%;
  margin: 2% 0;
  padding-left: 10px;
}
.bottom-text div.left{
  margin-left: 8%;
  width: 54%;
  font-size: 10px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #5C8775;
  line-height: 14px;
}
.text-back {
  position: absolute;
  z-index: -1;
}
.bottom-text div.left-bottom{
  color: #ACACAC;
  margin-top: 5%;
}

.bottom-text div.right{
  width: 30%;
}
.xiala {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #ACACAC;
  line-height: 20px;
  text-align: center;
}

.layui-container.linkpage {
  padding: 1px;
}

.btn1-linkpage .link_title img.back_img{
  position: absolute;
  z-index: -1;
  width: 100%;
  margin-left: -15px;
}

.btn1-linkpage .link_title {
  height: 300px;
}

.btn1-linkpage .link_title .title-text{
  padding-top: 40px;
  text-align: center;
  font-size: 16px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 12px;
}

.btn1-linkpage .banner{
  margin: 30px 20px;
  
}

.btn1-linkpage .banner .banner-title{
  font-size: 24px;
  font-family: YouSheBiaoTiHei;
  color: #FFFFFF;
}
.btn1-linkpage .banner .banner-update{
font-size: 10px;
font-family: PingFangSC-Semibold, PingFang SC;
font-weight: 600;
color: #FFFFFF;
line-height: 12px;
}
.btn1-linkpage .banner .lt{
  float: left;
}
.btn1-linkpage .banner .rt{
  padding-left: 60px;
}

.btn1-linkpage .juxing{
  position: absolute;
  left: 5%;
  z-index: -1;
  width: 90%;
}
.btn1-linkpage .title-percent-text>div{
  display: inline-block;
  width: 40%;
}
.btn1-linkpage .title-percent-text{
  padding: 10% 8%;
  color: #5C8775;
  font-size: 14px;
  text-align: center;
}
.btn1-linkpage .percent-number{
  font-size: 20px;
}
.btn1-linkpage .title-percent-text .left-channel{
  width: 15%;
  font-size: 20px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #5C8775;
  line-height: 40px;
  vertical-align: top;
  border-right: dotted;
  padding-right: 10px;
}

.btn1-linkpage .chart-title{
font-size: 16px;
font-family: PingFangSC-Semibold, PingFang SC;
font-weight: 600;
color: #5C8775;
line-height: 15px;
padding: 20px 0 20px 10px;
}
.btn1-linkpage .green-img{
width: 7px;
height: 15px;
background: #5C8775;
border-radius: 5px;
float: left;
line-height: 15px;
margin-right: 5px;
}

.order-icon-quality, .order-icon-task, .up, .down{
  display: none;
}

.btn2-page .empty-text {
   font-size: 20px;
   margin-top: 20%;
   text-align: center;
}

.ndcstyle {
  width: 70%;
  float: right;
}

.isGreen {
  color: green !important;
}

.isRed {
  color: red !important;
}

.btn1-page .region
{
  font-size: 12px !important;
}

.sales-cl {
  margin-top: 10px;
  border-top: grey 3px dotted;
}

.first-b {
  background: #96B7AB;
}

.btn1-page .slaes-list .layui-menu-body-title{
  color: #333333;
  background: #65656540;
}

.btn1-page .sales-cl .layui-menu-item-group .percent{
  color: #333333;
}


.btn4-page-container{
  min-height: 400px;
}

.btn4-page .arrow-back{
  padding-left: 0;
  margin-top: 0;
  width: 22px;
    height: 38px;
    line-height: 38px;
    display: inline-block;
}
.btn4-page .btn4-nav-bar {
  width: 100%;
  overflow: auto;
  margin: 5% 0 0 0;
  
}
.btn4-page .layui-nav .layui-nav-item a{
  font-size: 16px;
}

.btn4-page .layui-nav {
  width: 200%;
}

.btn4-page .layui-nav .layui-nav-item {
  width: 15%;
}

.btn4-page .layui-input,.btn4-page input[type="text"]{
  color: #424242;
  background-color: #F4F4F4;
  display: inline-block;
  width: 80%;

  padding-left: 25px;
  margin-left: 25px;

}

.btn4-page .finder {
  position: absolute;
  padding: 11px 0 0 28px;
}

.btn4-page .search-button{
  padding-left: 5px; 
}

.btn4-page .search-bar {
  margin-top: 5%;
  padding-top: 25px;
}

.btn4-page .layui-nav {
  padding: 0;
}
.btn4-page .title-text {
  color:   #272727;
  font-size: 14px;
  margin-top: 5%;
}
.btn4-page .title-text img{
  padding-right: 15px;
  padding-left: 2%;
}

.btn4-page .sales-list span.finish, .btn4-page .sales-list span.unfinish{
  width: 28%;
  margin: 2%;
  height: 34px;
  text-align: center;
  line-height: 34px;
  color: #FFFFFF;
  background: #668E7E;
  display: inline-block;
  border-radius: 3px;
}

.btn4-page .sales-list span.unfinish{
  color: #668E7E;
  background:  #FFFFFF;
  border: 1px #668E7E solid;
}


.btn4-page .sales-list span.finish a{
  color: #FFFFFF;
}

.btn4-page .sales-list span.unfinish a{
  color: #668E7E;
}

.btn4-page .NDC.sales {
  width: 66%;
  padding-left: 33%;
}

.btn4-page .NDC.sales .sales-list span{
  width: 45%;
}

.btn4-page .region, .btn4-page .region-nlka {
  position: fixed;
  width: 28%;
  background: #F0F0F0;
  height: 75%;
}

.btn4-page .region-back {
  position: absolute;
  width: 28%;
  background: #F0F0F0;
  height: 100%;
  z-index: -1;
}

.btn4-page .region div, .btn4-page .region-nlka div{
  width: 100%;
  font-size: 14px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #AAAAAA;
  line-height: 12px;
  text-align: center;
  padding: 10% 0;
}

.btn4-page .region img, .btn4-page .region-nlka img{
  width: 16px;
  height: 16px;
}
.btn4-page .region .active, .btn4-page .region-nlka .active{
  color:#82A2D2;
  background: white;
}
.btn4-page-container{
  min-height: 400px;
}
.btn4-page .empty-text {
   font-size: 20px;
   margin-top: 20%;
   text-align: center;
}

.layui-container.btn4-details {
  background: url(../images/page2_back_green.png);
  background-size: 100%;
  min-height: 800px;
  padding: 0;
  padding: 5px;
  background-repeat: no-repeat;
}

.btn4-details-container {
  background: url(../images/page2_back.png);
  background-size: 100%;
  background-repeat: no-repeat;
  min-height: 800px;
  padding: 0;
  width: 100%;
}

.btn4-details .update-time {
  margin-top: -20px;
}


.btn4-details .title-text div{
  background-color: #DDE5EA;
  color: #8C98A2;
  display: inline-block;
  width: 38%;
  margin-left: 7%;
  text-align: center;
  padding: 5px;
  line-height: 17px;
  margin-top: 3%;
}
.btn4-details .title-text select{
  background-color: #DDE5EA;
  color: #8C98A2;
}

.btn4-details .title-text {
  padding: 0 15px;
}

.btn4-details .main-content {
  margin-top: 8%;
  margin-left: 11%;
  padding: 15px;
  width: 70%;
  max-height: 380px;
  overflow: scroll;
}
.btn4-details .empty-image{
  text-align: center;
  font-size: 14px;
  color: #8C98A2;
  position: absolute;
  width: 70%;
  bottom: 40%;
}

.btn4-details .main-content-title{
  vertical-align: bottom;
  
}

.btn4-details .main-content-text{
  padding-top: 0px;
  padding-left: 24px;
  color: #969696;
  font-size: 12px;
  text-decoration: underline;
  line-height: 20px;
  margin-bottom: 10px;
}

.btn4-details .bottom-boy{
  position: absolute;
  right: 0;
  bottom: 40px;
}

.btn4-details .hide-percent{
  display: none;
}
  
.btn4-details-container .percent {
  position: absolute;
  left: 20%;
  bottom: 50px;

}

.btn4-details-container .percent img{
  width: 204px;
  height: 57px;
}